echo [InternetShortcut] > "%USERPROFILE%\Favorites\PC6下载站.url"
echo URL=http://www.pc6.com >> "%USERPROFILE%\Favorites\PC6下载站.url"
echo IDList= >>"%USERPROFILE%\Favorites\PC6下载站.url"
echo [{000214A0-0000-0000-C000-000000000046}] >> "%USERPROFILE%\Favorites\PC6下载站.url"
echo  Prop3=19,2 >> "%USERPROFILE%\Favorites\PC6下载站.url"

@echo 
reg add "HKCU\Software\Microsoft\Internet Explorer\Main" /v "Start Page" /d "http://www.pc6.com" /f
@start iexplore.exe http://www.pc6.com